package com.goafanti.common.dao;

import com.goafanti.common.model.OrgCognizanceProportion;

public interface OrgCognizanceProportionMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrgCognizanceProportion record);

    int insertSelective(OrgCognizanceProportion record);

    OrgCognizanceProportion selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrgCognizanceProportion record);

    int updateByPrimaryKey(OrgCognizanceProportion record);

	OrgCognizanceProportion selectByUid(String uid);
}